<!DOCTYPE html>
<html>
<head>
    <title>{% block title %}My Website{% endblock %}</title>
</head>
<body>
    <div id="content">
        This is super parent
        {% block content %}{% endblock %}
    </div>
</body>
</html>